1. entronp's Avatar
    trying to make custom 4.0.2 for iphone 4, found blobs and everything goes well, Ive done this before but it ends up stuck in dfu loop....Ive ran this twice, and even have used "fixrecovery.exe" but nothing works....any advice?
    07-26-2011 10:08 PM
  2. Boomhauer's Avatar
    I'm in the same boat. I think this is an ifaith problem and hope the dev fixes it soon.
    Last edited by Boomhauer; 08-10-2011 at 04:38 PM.
    07-30-2011 12:17 AM
  3. Boomhauer's Avatar
    Just wanted to bump this because the new ifaith is out and the issues seem to all be fixed.
    08-10-2011 04:38 PM
  4. entronp's Avatar
    Tried the new one and it installs like normal but when done permanent DFU mode like previous attempts.

    Recommend NOT using this unless you want to risk bricking the phone.


    Just wanted to bump this because the new ifaith is out and the issues seem to all be fixed.
    08-10-2011 09:26 PM
  5. Boomhauer's Avatar
    Tried the new one and it installs like normal but when done permanent DFU mode like previous attempts.

    Recommend NOT using this unless you want to risk bricking the phone.
    Read the instructions. You're using the wrong certificate. Click "no" when it asks you next time.
    Last edited by Boomhauer; 08-12-2011 at 09:08 AM.
    08-12-2011 09:05 AM
  6. entronp's Avatar
    Read the instructions. You're using the wrong certificate. Click "no" when it asks you next time.
    Im not sure what you mean by this. What certificate do you refer to?
    08-12-2011 07:21 PM
  7. Boomhauer's Avatar
    Im not sure what you mean by this. What certificate do you refer to?
    When you create your custom ipsw it will ask you if you want to use the default certificate. You click "no" because the default one in our case causes the dfu loop (there is a factory and default cert. Ours is the factory one because when we got our phones we dumped the shsh without updating or restoring first).
    08-13-2011 07:52 PM
  8. entronp's Avatar
    When you create your custom ipsw it will ask you if you want to use the default certificate. You click "no" because the default one in our case causes the dfu loop (there is a factory and default cert. Ours is the factory one because when we got our phones we dumped the shsh without updating or restoring first).
    I did it from the beginning but it never asked me about a cert. Any idea how to get it to so I can say no to default?
    08-16-2011 07:00 PM
  9. Boomhauer's Avatar
    I did it from the beginning but it never asked me about a cert. Any idea how to get it to so I can say no to default?
    Hmm it should ask the moment you load your blobs in 1.3. Are you using the blobs your dumped from ifaith 1.2?
    If you don't get a prompt when building the ipsw you should tweet the dev @iH8sn0w, because I'm sure he would be interested. Everyone I saw tweet about the dfu issue seems to have it solved after the new version (I'm not saying that to rub it in I just mean that you shouldn't worry because as long as you have your shsh saved there is almost certainly a way out).
    08-16-2011 08:09 PM
  10. entronp's Avatar
    YEs I used 1.3 to get the blobs and build ipsw

    no prompt or choice

    still results in dfu

    I'll tweet him, thx


    Hmm it should ask the moment you load your blobs in 1.3. Are you using the blobs your dumped from ifaith 1.2?
    If you don't get a prompt when building the ipsw you should tweet the dev @iH8sn0w, because I'm sure he would be interested. Everyone I saw tweet about the dfu issue seems to have it solved after the new version (I'm not saying that to rub it in I just mean that you shouldn't worry because as long as you have your shsh saved there is almost certainly a way out).
    08-16-2011 08:33 PM
  11. Boomhauer's Avatar
    YEs I used 1.3 to get the blobs and build ipsw
    Use the original blobs you got with 1.1 or 1.2 (you got the blobs and were stuck in dfu mode before 1.3 was released so assume you still have them).
    08-17-2011 11:57 AM
  12. entronp's Avatar
    Use the original blobs you got with 1.1 or 1.2 (you got the blobs and were stuck in dfu mode before 1.3 was released so assume you still have them).
    yeah Ive tried that and it doesnt do anything different. I could fix with snowbreeze but cant until a new one is put out.
    08-17-2011 01:33 PM
LINK TO POST COPIED TO CLIPBOARD